Subject: [os2genau_digest] No. 1423
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 20 Jan 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 19 January 2007
 Number  1423
**************************************************

Subjects for today
 
1   Object identifier for Network folder : Michael/Gail Peters" <mandgpeters at bigpond dot com>

**= Email   1 ==========================**

Date:  Fri, 19 Jan 2007 07:43:44 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:   Object identifier for Network folder

I am trying to update my rexx program for recovery of
peer networking icons for eCS 1.2, the changed loading
pattern from OS/2 4.52 requiring this. However, I cannot
find the ID for the network folder and network services.
I'm using Getset for the ini examination. Can anybody
point me in the right direction?

Mike
[attachments have been removed]
----------------------------------------------------------------------------------